.txtimgcontact {
  padding: 80px 0;
}
.txtimgcontact.green {
  background-color: #007e47;
}
.txtimgcontact.green h2,
.txtimgcontact.green .text .green,
.txtimgcontact.green .text p {
  color: white;
}
.txtimgcontact .row {
  justify-content: center;
}

.txtimgcontact .image {
  padding-left: 32px;
}

.txtimgcontact .text {
  padding-right: 32px;
}

.txtimgcontact.swap .image {
  padding-left: 15px;
  padding-right: 32px;
}

.txtimgcontact.swap .text {
  padding-right: 15px;
  padding-left: 32px;
}

.txtimgcontact.swap .row {
  flex-direction: row-reverse;
}

.txtimgcontact .image .inner {
  width: 100%;
  position: relative;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  z-index: 1;
}

.txtimgcontact .image img {
  width: 100%;
  height: auto;
}

.txtimgcontact .text h2 {
  margin-bottom: 24px;
}

.txtimgcontact .text .green {
  margin-bottom: 24px;
  color: #31B700;
  font-weight: bold;
}

.txtimgcontact .text p:last-of-type {
  margin-bottom: 34px;
}

.txtimgcontact .image.border .inner::before {
  content: "";
  z-index: -1;
  position: absolute;
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  border: 8px solid #E7BE00;
  top: -32px;
  right: -32px;
}

.txtimgcontact.swap .image.border .inner::before {
  right: auto;
  left: -32px;
}
.banner-popup {
  position: fixed;
  z-index: 999999;
  top: 0;
  right: 0;
  width: 600px;
  max-width: 100%;
  background-color: #007e47;
  color: white;
  display: none;
  padding: 60px;
  height: 100%;
  overflow-y: scroll;
}
.banner-popup .inner {
  display: flex;
  height: auto;
  align-items: center;
  min-height: 100%;
}
.banner-popup .close {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  padding: 20px;
}
.banner-popup .close img {
  transition: 250ms ease;
}
.banner-popup .close:hover img {
  transform: rotate(-180deg); 
}
.banner-popup .frm_form_title {
  color: white;
}
.banner-popup .frm_forms form .frm_form_fields fieldset .frm_fields_container .frm_form_field {
  width: 100%;
  margin-right: 0;
  margin-bottom: 16px;
}
.banner-popup .frm_forms form .frm_form_fields fieldset .frm_fields_container .frm_form_field input,
.banner-popup .frm_forms form .frm_form_fields fieldset .frm_fields_container .frm_form_field textarea,
.banner-popup .frm_forms form .frm_form_fields fieldset .frm_fields_container .frm_form_field select {
  width: 100%;
}
.banner-popup .frm_combo_inputs_container {
  display: flex;
  justify-content: space-between;
}
.banner-popup .frm_forms form .frm_form_fields fieldset .frm_fields_container .frm_form_field .frm_combo_inputs_container .frm_form_field {
  width: calc(50% - 16px);
}
.banner-popup .frm_forms form .frm_form_fields fieldset .frm_fields_container .frm_submit .frm_button_submit {
  color: #007E47;
  background-color: #ffffff;
}
@media (max-width: 1400px) {
  .txtimgcontact {
    padding: 56px 0;
  }
}
@media (max-width: 992px) {
  .txtimgcontact {
    padding: 40px 0;
  }

  .txtimgcontact .container .row .text {
    order: 1;
    padding-left: 15px;
    padding-right: 15px;
  }

  .txtimgcontact .container .row .image {
    margin-bottom: 32px;
    order: 0;
    padding-right: 15px;
    padding-left: 15px;
  }
}
